/* CSS Document */
#body {font: 75%/2.0 verdana,arial,sans-serif;}
#wrap {margin: 0 auto; width: 750px; border: 1px dotted #ccc;}
#header {height: 125px; background: url('images/header.jpg') no-repeat;}
#content {margin: 30px; margin-bottom: 0;}
p, h1, h2, h3 {font-size: 150%; margin: 10px 5px 15px;}
h2 {font-size: 130%;}
h3 {font-size: 110%;}
p {font-size: 100%;}
a {text-decoration: none;	 color: #900;}
a:visited {color: #63c;}
a:hover {color: #369;text-decoration: underline;}
.att {background: #ff0; padding: 3px 2px 3px 0;clear: both;}
.small {font-size: 80%;}
blockquote {margin: 5px; width: 250px; font-size: 90%; font-family: georgia,serif; border: 3px double #000; background: #ffff99; float: right;}
blockquote p {padding: 2px;}
blockquote img {float: left; margin: 10px 3px 3px 7px;}
blockquote span {float: right;}
.about {font-size: 80%; background: #336699; color: #fff; padding: 5px; margin-bottom: 0;}
.about a {color: #fff; text-decoration: none;}
